.imgLeft {
  width: 579px;
  position: relative;
  overflow: hidden;
}

.imgLeft img {
  width: 100%;
  height: auto;
}

#mask {
  width: 100px;
  height: 100px;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  display: none;
  /* 初始时隐藏放大镜框 */
}

#big {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 620px;
  top: 50px;
  border: 1px solid #666666;
  display: none;
  /* 初始时隐藏大图 */
  overflow: hidden;
  z-index: 9999;
}

#big img {
  position: absolute;
  width: auto;
  height: auto;
}

.messageBox {
  width: 50%;
}

.w55 {
  width: 46%;
}

.messageBox-t1 {
  font-weight: bold;
  font-size: 30px;
  color: #066aff;
}

.messageBox-t2 {
  color: #666666;
}

.messageBox-t3 {
  color: #666666;
  line-height: 30px;
}

.messageBox-btn {
  width: 240px;
  height: 60px;
  background: #e5e5e5;
  border-radius: 30px;
  font-size: 20px;
  color: #000033;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.messageBox-btn:hover {
  background-color: #066aff;
  color: #fff;
}

.w33 {
  width: 33%;
}

@media (min-width: 1367px) and (max-width: 1600px) {
  .w55 {
    width: 100%;
  }

  #big {
    width: 400px;
    height: 400px;
  }

  .messageBox {
    width: 100%;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .w55 {
    width: 100%;
  }

  #big {
    width: 400px;
    height: 400px;
  }

  .messageBox {
    width: 100%;
  }
}

@media (max-width: 1023px) {
  .w55 {
    width: 100%;
  }

  .imgLeft {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .imgLeft img {
    width: 100%;
  }

  .messageBox {
    width: 100%;
  }

  .w33 {
    width: 100%;
  }
}

/* dxw shop */

.shop_container {
  display: flex;
  margin-top: 5.2%;
}

.shop_container .left-column {
  position: relative;
  width: 32.62%;
  height: 0;
  overflow: hidden;
  padding-bottom: 32.62%;
}

.shop_container .left-column img {
  position: absolute;
  top: 0;
  left: 0;
}

.shop_container .left-column .main-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s;
  cursor: zoom-in;
}

.shop_container .left-column .full-size-image {
  width: auto;
  height: auto;
  max-width: none;
  max-height: none;
  opacity: 0;
  pointer-events: none;
  transform-origin: top left;
  will-change: transform;
}

.shop_container .middle-column {
  width: 100px;
  display: flex;
  height: 520px !important;
  flex-direction: column;
  overflow: hidden;
  margin: 0 3.78% 0 1.68%;
}

.shop_container .middle-column .shop_swiper-container {
  flex: 1;
  width: 100%;
  overflow: hidden;
}

.shop_container .middle-column .shop_swiper-container .swiper-wrapper {
  flex-shrink: 0;
}

.shop_container .middle-column .shop_swiper-container .swiper-slide {
  height: 100px;
  background-color: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s;
  margin-bottom: 25%;
}

.shop_container .middle-column .shop_swiper-container .swiper-slide:hover,
.shop_container .middle-column .shop_swiper-container .swiper-slide.this_active {
  border-color: #333;
}

.shop_container .middle-column .shop_swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.shop_container .middle-column #swiperPrev {
  transform: rotate(90deg);
}

.shop_container .middle-column #swiperNext {
  transform: rotate(-90deg);
}

.shop_container .middle-column .swiper-button {
  width: 32px;
  height: 32px;
  cursor: pointer;
  margin: 5px 0;
  background: url(../../images/zuojt32.png) no-repeat;
  background-position: center;
  margin: 10px auto;
}

.shop_container .right-column {
  flex: 1;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
}

.shop_container .right-column .title {
  margin-bottom: 15px;
  font-family: DIN;
  font-weight: bold;
  font-size: 30px;
  color: #066aff;
}

.shop_container .right-column .share-buttons {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.shop_container .right-column .description {
  margin-bottom: 20px;
  overflow-y: auto;
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
  text-align: left;
}

.shop_container .right-column .horizontal-buttons {
  display: flex;
  flex-wrap: wrap;
}

.shop_container .right-column .horizontal-buttons a {
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s;
  padding: 22px 52px;
  padding: 2.5% 5.9%;
  background: #066aff;
  border-radius: 50px;
  margin: 15px 0 15px 30px;
  font-family: Arial;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
}

.shop_container .right-column .horizontal-buttons a:last-child {
  background: #e5e5e5;
  color: #000033;
}

.shop_container .right-column .horizontal-buttons a:first-child {
  margin-left: 0;
}

.shop_container .right-column .horizontal-buttons a:hover {
  transform: translateY(-2px);
}

@media screen and (max-width: 1200px) {
  .shop_container .right-column .horizontal-buttons a {
    font-size: 18px;
    margin: 8px 0;
    margin-left: 10px;
  }
}

@media screen and (max-width: 950px) {
  .shop_container {
    flex-direction: column;
  }

  .shop_container .right-column .title {
    font-size: 20px;
  }

  .shop_container .left-column {
    display: none;
  }

  .shop_container .middle-column {
    width: 100%;
    height: auto;
    flex-direction: unset;
    margin: 0 0 30px;
    align-items: center;
  }

  .shop_container .middle-column #swiperPrev {
    transform: rotate(0deg);
  }

  .shop_container .middle-column #swiperNext {
    transform: rotate(180deg);
  }

  .shop_container .middle-column .shop_swiper-container .swiper-slide {
    margin: 0;
  }

  .shop_container .right-column {
    padding: 0;
  }
}

.picMarquee-left .news_con {
  display: flex;
  flex-wrap: wrap;
}

.picMarquee-left .news_con .play_box {
  width: calc(50% - 10px);
  height: 0;
  position: relative;
  padding-bottom: 26.48%;
}

.picMarquee-left .news_con .play_box_last {
  margin-left: 20px;
}

.picMarquee-left .news_con .play_box img,
.picMarquee-left .news_con .article_box .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.picMarquee-left .news_con .play_box .zz {
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.picMarquee-left .news_con .play_box .zz .btn {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  background: url(../../images/icon2.png) no-repeat #066aff;
  background-position: center;
}

.picMarquee-left .news_con .desc {
  width: 100%;
  margin: 37px 0 34px;
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}

.picMarquee-left .news_con .article_box {
  width: calc(100% / 3 - 14px);
}

.picMarquee-left .news_con .article_box .img {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 63.58%;
}

.picMarquee-left .news_con .article_box:nth-child(7) {
  margin: 0 14px;
}

.picMarquee-left .news_con .article_box .title {
  margin-top: 24px;
  display: none;
}

.picMarquee-left .news_con .article_box .title a {
  font-family: Arial;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
}

@media screen and (max-width: 1530px) {
  .shop_container .left-column {
    width: 400px;
  }

  .shop_container .middle-column {
    height: 400px !important;
    margin: 0 30px 0 20px;
  }
}

@media screen and (max-width: 1300px) {
  .shop_container .left-column {
    width: 330px;
  }

  .shop_container .middle-column {
    height: 300px !important;
  }
}

@media screen and (max-width: 950px) {
  .shop_container .left-column {
    display: none;
  }

  .shop_container {
    margin-top: 30px;
    flex-direction: column;
  }

  .shop_container .middle-column {
    width: 100%;
    height: auto;
    flex-direction: row;
    align-items: center;
    margin: 0 0 30px;
  }

  .shop_container .middle-column .shop_swiper-container .swiper-slide {
    height: 250px;
  }

  .shop_container .middle-column #swiperPrev {
    transform: rotate(0deg);
  }

  .shop_container .middle-column #swiperNext {
    transform: rotate(180deg);
  }

  .shop_container .middle-column .shop_swiper-container .swiper-slide {
    height: auto;
  }

  .picMarquee-left .news_con .play_box,
  .picMarquee-left .news_con .article_box {
    width: 100% !important;
    margin: 10px 0 !important;
  }

  .picMarquee-left .news_con .play_box {
    padding-bottom: 56%;
  }

  .picMarquee-left .news_con .article_box .title {
    white-space: wrap;
  }

  table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    table-layout: unset;
    margin-top: 20px;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}


table {
  border: 0;
}

table td {
  height: auto !important;
  line-height: 2 !important;
  padding: 10px 15px !important;
  width: auto !important;
}